# Basic CV System
 
# Approach to solve the problem
The basic approach to solve this problem is to use the flags which I have set as a parameter to identify which combination of parameters does the user want to use.  
In my approach I have used three conditions which brings me to a total of 6 combinations of condtions each having it;s own set of statements
